Subject: Re: cheap 4-port tulip-based cards available

From: Ben Greear <[email-masked]>
Date: Sat, 19 Oct 2002 14:06:51 -0700

Jason Lunz wrote:
> I figure a few people on this list will be interested in this:
> 
> http://www.softwareandstuff.com/h_comp_inet4.html
> 
> The site says almost nothing about the cards, but on a tip from a
> coworker I bought one the last time this site had them for sale, and
> have been extremely happy with it. lspci shows:

I just got mine, and ordered a bunch more...

These are the Phobos p430 NICs.  I have extensively benchmarked 2
of those NICs that I got as eval copies, and they perform as good
as or better than the 570tx, using the standard tulip driver.

I just noticed lots of these are on eBay too, so I'm guessing a whole
bunch of them got surplussed.  This is good news for me, because they
are too expensive if you try to purchase them from other channels!

Ben

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear